Subject: Re: fix swapping on 8xx?

From: Dan Malek <[email-masked]>
Date: Tue, 8 Nov 2005 18:20:30 -0500

On Nov 8, 2005, at 5:46 PM, Wolfgang Denk wrote:

> Hm... as far as I can remember ....

Yes, your patch looks correct.  I'll just map these changes
on top of the PTEs to verify there aren't some status
bits that we may still incorrectly update.  When I originally
selected the bit positions for the PTEs I didn't properly
consider the usage of the PTE during swap (nor did
I always have the options I wanted :-))

Among everything else I promised, I'll try to get all of these
updates quickly sorted out.

Thanks for all of these pointers to old patches, saves
me time looking them up :-)

	-- Dan